.app{
    display:flex;
    flex-direction: column;
    padding:70px 60px;
    margin:120px 0;
    min-height:675px;
    flex:1;
    background: url('../../images/baronet_x2.png');
    background-size: cover;
    box-shadow: -120px -120px $pale-blue;
    h2{
        font-size: 3rem;
        font-weight: 400;
    }
    .flex{
        flex-direction: column-reverse;
        align-items: flex-start;
    }
    .number-square{
        font-size: $base;
        color:$pale-blue;
        background: $white;
        padding:10px 15px;
    }
}